to_ruby.h File Reference
`#include <psych.h>`

Go to the source code of this file.

## Functions

void | Init_psych_to_ruby (void)

## Function Documentation

void Init_psych_to_ruby | ( | void |  | ) |

Definition at line 31 of file to_ruby.c.

References build_exception(), cPsychVisitorsToRuby, path2class(), rb_cObject, rb_define_class_under(), rb_define_module(), rb_define_module_under(), and rb_define_private_method().

Referenced by Init_psych().